[Layer10]
File=../_plated streak
OnCommand=zoom,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-130;fadeleft,0.3;faderight,0.3;cropleft,1.3;cropright,-0.3;linear,1;cropleft,-0.3;zoom,1.6;linear,9;zoom,1.2;
OffCommand=stoptweening;linear,0.5;cropright,1.3;zoom,0.5
[Layer30]
File=extreme motions
Type=0
Command=x,SCREEN_CENTER_X+40;y,SCREEN_CENTER_Y-130;zoom,0.9;diffusealpha,0;sleep,.50;linear,0.25;diffusealpha,1;linear,3.25;zoom,0.8;sleep,1;accelerate,0.5;diffusealpha,0
OffCommand=stoptweening;accelerate,0.5;addx,SCREEN_WIDTH*1.5
[Layer31]
File=be careful
Type=0
Command=x,SCREEN_CENTER_X+40;y,SCREEN_CENTER_Y-130;zoom,0.9;diffusealpha,0;sleep,5.50;linear,0.25;diffusealpha,1;linear,3.25;zoom,0.8;accelerate,0.5;addx,SCREEN_WIDTH
OffCommand=stoptweening;accelerate,0.5;addx,SCREEN_WIDTH*1.5
[Layer40]
File=exclamation normal
Type=0
Command=glow,1,1,1,1;x,SCREEN_CENTER_X-260;y,SCREEN_CENTER_Y-130;addx,-SCREEN_WIDTH*.5;sleep,.5;decelerate,0.5;addx,SCREEN_WIDTH*.5;glowshift;effectclock,bgm;effectoffset,1;effectperiod,2;sleep,7.5;accelerate,0.5;addx,-SCREEN_WIDTH
OffCommand=stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH*1.5
